=== debian/changelog ===
ruby-sentry-sidekiq (5.3.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 May 2022 13:31:52 +0530

ruby-sentry-sidekiq (5.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1010672)

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 May 2022 20:55:49 +0530
