## ruby-sentry-sidekiq 5.9.0

=== debian/changelog ===
ruby-sentry-sidekiq (5.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 20:22:17 +0530

ruby-sentry-sidekiq (5.9.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 5.9.0
  * Switch build dependency: ruby-sentry-ruby-core -> ruby-sentry-ruby

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2023 19:13:08 +0530
