## ruby-sentry-sidekiq 5.16.1

=== debian/changelog ===
ruby-sentry-sidekiq (5.16.1-1) unstable; urgency=medium

  * New upstream version
  * Update minimum version of ruby-sentry-sidekiq to 5.16.1~

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Feb 2024 00:28:16 +0530
