=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-sentry-ruby (>= 5.9~),
+               ruby-sentry-ruby (>= 5.16.1~),
                ruby-sidekiq
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq.git
