## ruby-sentry-sidekiq 5.18.2

=== debian/changelog ===
ruby-sentry-sidekiq (5.18.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Jul 2024 15:22:37 +0900
