=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 2.1~),
                ruby-sentry-ruby (>= 5.16.1~),
                ruby-sidekiq
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq
 Homepage: https://github.com/getsentry/sentry-ruby
