## ruby-sentry-sidekiq 5.28.0

=== Makefile ===
build:
	bundle install
	gem build sentry-sidekiq.gemspec
