=== debian/changelog ===
ruby-sentry-sidekiq (5.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 17:19:48 -0500
