=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-sentry-ruby (>= 5.28.0),
-               ruby-sidekiq (>= 3.0)
-Standards-Version: 4.7.2
+               ruby-sentry-ruby (>= 6.3.0),
+               ruby-sidekiq (>= 5.0)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq
 Homepage: https://github.com/getsentry/sentry-ruby
