## ruby-sentry-sidekiq 6.4.0

=== debian/changelog ===
ruby-sentry-sidekiq (6.4.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Bump build dependencies.
  * Drop FIXME from upstream metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 18:15:06 -0600
