=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: ruby-sentry-sidekiq
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-sentry-ruby (>= 6.3.0),
+               ruby-sentry-ruby (>= 6.4.0),
                ruby-sidekiq (>= 5.0)
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-sidekiq
 Homepage: https://github.com/getsentry/sentry-ruby
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-sentry-sidekiq
 Architecture: all
