=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/sentry-sidekiq
Matching-Pattern: .*/sentry-sidekiq-(.*).tar.gz
